.lp-steps-4 {
  padding: 48px 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }
  .lp-steps-4 * {
    -webkit-box-sizing: border-box;
            box-sizing: border-box; }

    .lp-steps-4-items__item-icon-inner {
    	width: 48px;
    	height: 48px;
    }

    .lp-steps-4-items__item-icon-inner svg {
      width: 100%;
      height: 100%;
      fill: var(--primary-color-base);
    }

    .lp-steps-4-items__item-icon-inner._lp-max-width {
    	max-width: 160px;
    }
  @media all and (min-width: 600px) {
    .lp-steps-4 {
      padding: 64px 0; } }
  @media all and (min-width: 1200px) {
    .lp-steps-4 {
      padding: 80px 0; } }
  .lp-steps-4-title {
    margin: 0 0 32px;
    text-align: center; }
    @media all and (min-width: 960px) {
      .lp-steps-4-title {
        margin-bottom: 48px; } }

   @media all and (min-width: 1200px) {
      .lp-steps-4-title {
      	max-width: 912px;
        margin: 0 auto 48px; } }
  @media all and (min-width: 600px) {
    .lp-steps-4-items {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column; } }
  @media all and (min-width: 960px) {
    .lp-steps-4-items {
      width: 592px;
      margin: 0 auto; } }
  @media all and (min-width: 1200px) {
    .lp-steps-4-items {
      width: 760px; } }
  @media all and (min-width: 1380px) {
    .lp-steps-4-items {
      width: 848px; } }
  .lp-steps-4-items__item {
    margin: 0 0 24px;
    text-align: center; }
    @media all and (min-width: 600px) {
      .lp-steps-4-items__item {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        align-items: flex-start;
        margin-bottom: 32px;
        text-align: left; } }
    .lp-steps-4-items__item-icon {
      display: -webkit-box;
      display: -ms-flexbox;
      display: inline-flex;
      padding: 16px;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      border-radius: 50%;
      background-color: var(--primary-color-a-01);
      margin: 0 auto 16px; }
      @media all and (min-width: 600px) {
        .lp-steps-4-items__item-icon {
          margin: 0 24px 0 0;
          -ms-flex-negative: 0;
              flex-shrink: 0; } }
      @media all and (min-width: 1200px) {
        .lp-steps-4-items__item-icon {
          margin-right: 32px; } }
    .lp-steps-4-items__item-title {
      margin: 0; }
      @media all and (min-width: 600px) {
        .lp-steps-4-items__item-title {
          padding-top: 8px; } }
    .lp-steps-4-items__item-text {
      padding-top: 0; }
  .lp-steps-4-buttons {
    padding-top: 8px;
    text-align: center; }
    @media all and (min-width: 600px) {
      .lp-steps-4-buttons {
        margin: 0 -4px -8px;
        padding-top: 16px; } }
  .lp-steps-4-button {
    width: 100%;
    margin-bottom: 16px; }
    @media all and (min-width: 600px) {
      .lp-steps-4-button {
        width: auto;
        margin: 0 8px 16px; } }

/*
     FILE ARCHIVED ON 19:30:33 Apr 03, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:53:16 Mar 25, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.747
  exclusion.robots: 0.058
  exclusion.robots.policy: 0.043
  esindex: 0.011
  cdx.remote: 37.65
  LoadShardBlock: 47.78 (3)
  PetaboxLoader3.datanode: 82.604 (4)
  load_resource: 69.217
  PetaboxLoader3.resolve: 32.378
*/